{
    "asset": "c179f86efc9ecef499be9cb95262e4f9",
    "fileName": "GroundMaterial.mat",
    "prompt": "",
    "negativePrompt": "",
    "model": "",
    "modelName": "",
    "customSeed": -1,
    "w3CTraceId": "",
    "refinementMode": "Generation"
}